/* **************************************************** 

Title: 		GetSimple CSS Document
Author: 	Chris Cagle
URL: 			http://www.cagintranet.com/ 
					http://get-simple.info/
Created: 	September 2, 2009

**************************************************** */

/** GLOBAL RESETS **/
:link,:visited {text-decoration:none}
h1,h2,h3,h4,h5,h6,pre,code {font-size:1em;font-weight:400;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin:0; padding:0}
a img,:link img,:visited img {border:none}

/** GLOBAL SETS **/
.clear {clear:both;}
body {
	text-align:center;
	font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	background: #FFFFFF ;
	color:#000;
	}
.wrapper {
	margin-left:auto;
	margin-right:auto;
	width:950px;
	}
	
	
	
/* HEADER */
#header {
	position:relative;
	height:200px;
	text-align:left;
        padding-top:10px;	}
#header .logo{
	position:absolute;
	top:28px;
	left:140px;
	color:#000;
	font-family:arial;
	font-weight:bold;
	font-size:45px;
	}
#header .tagline{
	color:#000;
	font-size:18px;
	position:absolute;
	top:78px;
	left:150px;
	}

#header #nav{
	position:absolute;
	top:140px;
	left:0px;
        width: 100%;
	color:#000;
        line-height: 48px;
	font-size:13px;
	text-transform:uppercase;
	background-color: #ccc;
	list-style:none;
	}
	#header #nav li {float:left;border-right:1px;}
	#header #nav li:first-child {border-left:1px;}
	#header #nav li a {
                margin-right: 2px;
		padding-top:15px;
		padding-right:20px;
		padding-bottom:15px;
		padding-left:20px;
		line-height:40px;
		color:#000;
	        background:url("/data/uploads/shinybarbackground.jpg") top left 	}
	#header #nav li.current a ,
	#header #nav li a:hover {
		padding-top:11px;
		padding-bottom:19px;
	}


.nav-phone {
       margin-left: 120px;
       font-size: 24px;
       color: #D81E05;
       font-weight: bold;
}	
	
/* BODY */

#bodycontent {
	width:580px;
	float:left;
	text-align:left;
	}
#bodycontent .post {padding:0 0 55px 0;}
#bodycontent .post h1 {
	font-size:36px;
	color:#000;
	line-height:36px;
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	border-bottom:#ccc 1px dotted;
	}
#bodycontent .post p {
	margin:0 0 18px 0;
	line-height: 20px;
	}

	#bodycontent .post ul, #bodycontent .post ol {
	margin:0 0 18px 25px;
	line-height: 20px;
	}
	#bodycontent .post ul ul, #bodycontent .post ol ul, #bodycontent .post ul ol, #bodycontent .post ol ol {
		margin:0 0 0 25px;
	}
	#bodycontent .post blockquote {
	margin:0 0 18px 30px;
	line-height: 19px;
	font-size:13px;
	color:#666;
	font-style:italic;
	}
	#bodycontent .post code {
	font-size:12px;
	color:#666;
	padding:2px;background:#fafafa;
	border:1px solid #eee;
	}
	#bodycontent .post pre code {
	display:block;
	font-size:12px;
	color:#666;
	padding:8px;background:#fafafa;
	border:1px solid #eee;
	margin-bottom:18px;
	}
	#bodycontent .post h2 {
	font-weight:bold;
	padding:8px 0;
	font-size:20px;
	}
	#bodycontent .post h3 {
	font-weight:bold;
	padding:8px 0;
	font-size:17px;
	}
	#bodycontent .post h4 {
	font-weight:bold;
	padding:8px 0;
	font-size:14px;
	}
	#bodycontent .post a:link, #bodycontent .post a:visited {
		color:#009865;
		text-decoration:underline;
		}
	#bodycontent .post a:hover {
		color:#132430;
		text-decoration:underline;
		}
	#bodycontent .post .meta {
		margin-top:20px;
		font-size:11px;line-height:18px;
		color:#555;
		border:1px dotted #ccc;
		background:#f9f9f9;
		padding:8px;
	}


/* SIDEBAR */

#sidebar {
	width:320px;
	float:right;
	text-align:left;
	font-size:13px;
	}
	#sidebar .featured {
		background-color: #ccc;
		padding:20px;
		margin:0 0 30px 0;
		color:#000;
		line-height:20px;
	}
	#sidebar .featured h2 {
		color:#000;
		font-size:24px;
		line-height:24px;
		border-bottom: 1px dotted #213F54;
		padding:0 0 15px 0;
		margin:0 0 20px 0;
		}
	#sidebar .featured p {
		margin:0 0 17px 0;
		}
	#sidebar a:link, #sidebar a:visited {
		color:#000;
		text-decoration:underline;
		}
	#sidebar a:hover {
		color:#000;
		text-decoration:underline;
		}
		
	#sidebar .featured a:link, #sidebar .featured a:visited {
		color:#000;
		text-decoration:underline;
		}
	#sidebar .featured a:hover {
		color:#000;
		text-decoration:underline;
		}
	#sidebar ul, #sidebar ol {
		margin:0 0 18px 30px;
	}



/* FOOTER */

#footer {
	text-align:left;
	line-height:18px;
	font-size:12px;
	color:#666;
	border-top:1px solid #ccc;
	padding:10px 0 20px 0;
	}
	#footer p.left-footer {text-align:left;float:left;width:250px;}
	#footer p.right-footer {text-align:right;float:right;width:690px;}
	
	#footer a:link, #footer a:visited {
		color:#666;
		text-decoration:underline;
		}
	#footer a:hover {
		color:#000;
		text-decoration:underline;
		}